<lg-host hostname="128.1.3.227:7100" loadWeight="1" sapSupport="false"
    standalone="false" supportWANEmulation="true"
    uid="5c172e62-04ec-4eca-85b9-9ad7479144ef" version="6.6.0;build=20180904-56">
    <!--****** LG NETWORK INTERFACES ******-->
    <lg-networkiface description="Intel(R) Dual Band Wireless-AC 8260"
        enabled="false" isLoopBack="false" name="wlan0">
        <!--****** LG ADDRESSES ******-->
        <lg-address enabled="false" hostname="fe80:0:0:0:ad1a:99a8:cda:d30b%wlan0">
            <ip value="fe80:0:0:0:ad1a:99a8:cda:d30b%wlan0"/>
        </lg-address>
        <!--****** END LG ADDRESSES ******-->
    </lg-networkiface>
    <lg-networkiface description="Software Loopback Interface 1"
        enabled="false" isLoopBack="true" name="lo">
        <!--****** LG ADDRESSES ******-->
        <lg-address enabled="false" hostname="127.0.0.1">
            <ip value="127.0.0.1"/>
        </lg-address>
        <lg-address enabled="false" hostname="0:0:0:0:0:0:0:1">
            <ip value="0:0:0:0:0:0:0:1"/>
        </lg-address>
        <!--****** END LG ADDRESSES ******-->
    </lg-networkiface>
    <lg-networkiface description="Intel(R) Ethernet Connection I219-V"
        enabled="false" isLoopBack="false" name="eth3">
        <!--****** LG ADDRESSES ******-->
        <lg-address enabled="false" hostname="p4170118.apave.grp">
            <ip value="128.1.3.227"/>
        </lg-address>
        <!--****** END LG ADDRESSES ******-->
    </lg-networkiface>
</lg-host>
